@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap');
/* =============================================================================
   Common
   ========================================================================== */
   a {
	color: #232323;
}

a:hover {
	color: #232323;
}

a img {
	border: none;
}

.clear {
	clear: both;
}	

.left {
	float: left;	
}

.right {
	float: right;
}	

/* =============================================================================
   Structure
   ========================================================================== */
html,body,#window {
	height: 100%;
	font-size: 16px;
	line-height: 24px;
	color: #232323;
	font-family: 'Roboto', sans-serif;
}

body {
	margin: 0px;
	-webkit-text-size-adjust: none;
}	

body>#window {
	height: auto;
	min-height: 100%;
}

.container {
	max-width: 980px;
	margin: 0 auto;
}


/* =============================================================================
   Slider
   ========================================================================== */	
.rhino-container {
	position: relative;	
	height: 447px;
}

ol#slides {
	width: 100%;
	min-width: 980px;
	margin: 0px;
	height: 447px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding: 0px;
	background: #ededed;
}

#slides li {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding: 0px;
	height: 447px;
}

#slides li a {
	display: block;
	text-decoration: none;
}

#slides li.next {
	z-index: 2;
}

#slides li.active {
	z-index: 3;
}

#slides img {
	text-align: center;
	width: auto;
	height: auto;
}

/* =============================================================================
   Slider Navigation
   ========================================================================== */
.rhino-container a.rhino-btn {
	display: none !important;	
}

.buttons {
	width: 150px;
	margin: 0 auto;
	position: relative;	
	top: -574px;
	z-index: 9999;
}

.buttons a.rhino-btn {
	display: block;	
}

a.rhino-prev, a.rhino-next {
	background-image: url(/wp-content/themes/dalkeithdental/images/slider-arrows.png);
	background-repeat: no-repeat;
	background-position: left top;
	transition: opacity .3s ease-in-out;
	opacity: 1;
	width: 69px;
	height: 69px;
	position: absolute;
	top: 450px;
	text-indent: -9999px;
}

a.rhino-prev {
	left: 0px;
}

a.rhino-next {
	background-position: right top;
	right: 0px;
}

a.rhino-btn:hover {
	opacity: 0.7;
	transition: all 0.25s ease-in-out 0s;
}

ul.rslides_tabs {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
	position: relative;
	top: -50px;	
	padding: 0px;
	height: 20px;
}

ul.rslides_tabs li {
	width: 20px;
	height: 20px;
	margin-right: 10px;
	text-indent: -9999px;
	display: block;
	float: left;
}

ul.rslides_tabs li a {
	background-image: url(/wp-content/themes/dalkeithdental/images/slider-bullets.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 20px;
}

ul.rslides_tabs li a:hover {
	cursor: pointer;
}

ul.rslides_tabs li.rslides_here a {
	background-position: left -20px;	
}


.pager-custom-position .rslides_nav {
	display: none;	
}


/* =============================================================================
   Slider Text
   ========================================================================== */
#slider .text {
	width: 390px;
	padding: 0px 0px 0px 590px;
	margin: 0 auto;	
	overflow: hidden;
}

#slider .text p {
	color: #322f31;
	font-size: 137%;
	line-height: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 20px;
}

#slider .text .btn {
	background: url(/wp-content/themes/dalkeithdental/images/cta-arrow.png) #fff no-repeat right 33px;
	width: 262px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 27px 20px;
	border: 1px solid #cfcfcf;
	box-shadow: 0px 0px 2px -1px #aaa;
	transition: opacity .3s ease-in-out;
	opacity: 1;
	box-sizing: border-box;
	color: #6dc6ab;
	text-decoration: none;
	font-size: 23px;
	display: block;
	padding: 27px 20px;
	line-height: 100%;
}

#slider .text .btn:hover {
	transition: opacity .3s ease-in-out;
	opacity: 0.8;
	cursor: pointer;
}

#slider .text h2 {
	font-size: 300%;
	color: #322f31;
	line-height: 115%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	margin: 60px 0px 12px;
}

#slider .text h2 em {
	font-weight: 700;
	display: block;
}	


.btn.btn-primary {
	width: auto!important;
	background: #6dc6ab;
	color: #fff;	
	border: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px!important;
	height: 72px;
	padding: 0px 45px 0 22px;
	margin: 0!important;
	text-decoration: none;
	display: inline-block;
	line-height: 72px;
	text-align: left;
	background: url(/wp-content/themes/dalkeithdental/images/cta-arrow.png) #6dc6ab no-repeat right 31px;
	opacity: 1;
	transition: all .3s ease-in-out;
}

.btn.btn-primary:hover {
	opacity: 0.8;
	transition: all .3s ease-in-out;
	box-shadow: 0px 0px 2px #6dc6ab;
	cursor: pointer;
}

.btn.btn-secondary {
	width: auto!important;
	font-size: 21px!important;
	height: 72px;
	padding: 0px 45px 0 22px;
	margin: 0!important;
	text-decoration: none;
	display: inline-block;
	line-height: 72px;
	text-align: left;
	opacity: 1;
	background: url(/wp-content/themes/dalkeithdental/images/cta-arrow.png) #fff no-repeat right 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border: 1px solid #cfcfcf;
	box-shadow: 0px 0px 2px -1px #aaa;
	transition: opacity .3s ease-in-out;
	color: #6dc6ab;
}

.btn.btn-secondary:hover {
	transition: opacity .3s ease-in-out;
	opacity: 0.8;
	cursor: pointer;
}

/* =============================================================================
   Header
   ========================================================================== */

.specials-popup-container {
	display: none;
	position: fixed;
    width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: rgba(0, 0, 0, .2);
}

.specials-popup-container .specials-popup-inner {
    display: table;
    width: 100%;
    height: 100%;
}

.specials-popup-container .specials-popup-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.specials-popup-container .specials-popup-bg {
	max-width: 750px;
    margin: 0 auto;
    background: #fff;
    padding: 40px;
	box-sizing: border-box;
	position: relative;
	border: 15px solid #6dc6ab;
}

.specials-popup-container .specials-popup-content h2 {

}

.specials-popup-container .specials-popup-content p {
	display: inline-block;
    margin-bottom: 5px;
}

.specials-popup-container .popup-terms, 
.specials-popup-container em {
    font-size: 13px;
    color: #888;
    font-style: italic;
    line-height: 1.4;
    margin-top: 30px;
}

.specials-popup-container .popup-close {
    text-decoration: none;
    position: absolute;
    top: 10px;
    right: 15px;
}


#header {
	background-color: #1b1b1b;
	height: 120px;
	width: 100%;
	min-width: 980px;
}

#header h1 {
	width: 422px;
	height: 120px;
	float: left;	
	position: relative;
	margin: 0px;
}

#header h1 a {
	display: block;	
	width: 422px;
	height: 120px;
	color: #1b1b1b;
	font-size: 100%;
}

#header h1 img {
	position: absolute;
	top: 0px;
	left: 0px;	
}

#header .fb {
	left: 0;
    position: relative;
    top: 20px;
}	

#header .social {
	float: right;
	width: 230px;
	text-align: right;
	padding: 4px 0px 0px;
}	

#header .social p {
	background: url(/wp-content/themes/dalkeithdental/images/icon-ph.gif) no-repeat left top;
	padding: 0px 0px 0px 40px;
	margin: 18px 0px 0px;
	color: #fea96b;
	font-weight: 700;
	line-height: 110%;
	font-size: 187%;
}

#header .social p a {
	color: #fea96b;
	text-decoration: none !important;
}

/* =============================================================================
   Navigation
   ========================================================================== */
#nav {
	background-color: #3d3d3d;
	width: 100%;
	height: 60px;
	min-width: 980px;
	border-bottom: 1px solid #1b1b1b;
}

#nav ul {
	margin: 0px;
	padding: 0px;
}	

#nav ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;	
	position: relative;
}

#nav ul li a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	padding: 22px 20px 22px;
	display: block;
	text-decoration: none;
	line-height: 100%;
	border-right: 1px solid #4f4f4f;
}

#nav ul li:hover a,
#nav ul li.current a, 
#nav ul li.current_page_item a, 
#nav ul li.current-menu-parent > a {
	background: #5a5a5a;
	color: #fff;
}

#nav .mobile-menu {
	display: none;
	padding: 6px 18px 8px;
	border-bottom: 1px solid #333;
}

#nav .mobile-menu a {
	display: block;
    width: 100%;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

#nav .mobile-menu .mobile-menu-icon {
	display: inline-block;
    float: right;
    width: 36px;
    height: 25px;
    text-indent: -9999px;
    background: url(/wp-content/themes/dalkeithdental/images/ico-menu-dropdown.png) 0 0 no-repeat;
}


/* =============================================================================
   Dropdowns
   ========================================================================== */
#nav ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#nav ul ul {
	margin: 0;
	padding: 13px 0px 0px;
	list-style: none;
	width: 324px;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 54px; 
	z-index: 9999;
    left: 0px;
	background: url(/wp-content/themes/dalkeithdental/images/dropdown-arrow.png) no-repeat left top;
}

#nav ul ul li {
	float: left;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #ed8233;
	background: #fea96b;
}

#nav ul ul li a {
	color: #fff !important;
}

#nav ul li ul li a, 
#nav ul li.current ul li a {
    color: #fff;
	margin: 0;
	border-right: 0px;
	background: #fea96b;
}

#nav ul li:hover ul li a {
	background: #fea96b;
}


#nav ul li ul li:hover a, 
#nav ul li.current ul li:hover a {
	background: #ec9453;
	color: #fff;
}

#nav ul li.current ul li.current a,
#nav ul li ul li.current a,
#nav ul li.current-menu-parent .current-menu-item a {
	background: #ec9453;
	color: #fff;
}

/* =============================================================================
   Slider
   ========================================================================== */
#slider {
	width: 100%;
	height: 447px;
	min-width: 980px;	
    margin: 0 auto;
	overflow: hidden;
}

#slider .container {
	max-width: inherit;
    width: 100%;
	background: #ededed;
}

/* =============================================================================
   Inner Page Banners
   ========================================================================== */
#banner {
	background: url(/wp-content/themes/dalkeithdental/images/content-bg.gif) #f9f9f9 repeat-x left 1px;
	padding: 95px 0 75px;
	overflow: hidden;
	border-bottom: 1px solid #d7d7d7;
	min-width: 980px;
	width: 100%;
}

#banner.noimg,
#banner.error {
	padding: 75px 0 35px;
}

#banner .left {
	width: 529px;
}	

#banner img {
	float: right;
	max-width: 415px;
}

#banner h2 {
	margin: 26px 0px 40px;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	font-size: 200%;
}

#banner p {
	font-size: 87%;
	line-height: 180%;	
	margin: 0px 0px 29px;	
}

#banner ul {
	margin: 0px 0px 30px;
	padding: 0 0 0 40px;
}	

#banner li {
	font-size: 87%;
	line-height: 180%;	
	margin: 0px 0px 0px;	
}

/* =============================================================================
   Home Page
   ========================================================================== */
#home-block {
	background: url(/wp-content/themes/dalkeithdental/images/content-bg.gif) #f9f9f9 repeat-x left top;	
	overflow: hidden;
	width: 100%;
	min-width: 980px;
	border-bottom: 1px solid #d7d7d7;
}

#home-block ul {
	padding: 120px 2px 20px;
	margin: 0px;
	overflow: hidden;
}

#home-block ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	width: 230px;
	margin: 6px;
	box-shadow: 0px 0px 2px #ccc;
	background: #fff;
	margin-bottom: 30px;
	opacity: 1;
	transition: all .3s ease-in-out;
}

#home-block li:hover {
	opacity: 0.8;
	transition: all .3s ease-in-out;
	box-shadow: 0px 0px 2px #6dc6ab;
}

#home-block ul li a {
	text-decoration: none;
}

#home-block ul li:last-child {
	margin-right: 0px;
}

#home-block img {
	opacity: 1;
	transition: all .3s ease-in-out;
	transform: scale(1.1);
	width: 100%;
}

#home-block img:hover {
	transform: scale(1);
	transition: all .3s ease-in-out;
	opacity: 1;
}

#home-block .img {
	overflow: hidden;
	width: 230px;
	height: 150px;
}	

#home-block h2 {
	background: url(/wp-content/themes/dalkeithdental/images/cta-arrow.png) #6dc6ab no-repeat right 31px;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 135%;
	font-weight: 400;
	height: 47px;
	padding: 25px 0px 0px 20px;
	margin: 0px;
	border-bottom: 1px solid #d7d7d7;
	opacity: 1;
	transition: all .3s ease-in-out;
}

#home-block p {
	color: #232323;
	font-size: 87%;
	font-weight: 400;
	padding: 20px 0px 35px;
	line-height: 140%;
	margin: 0px auto;
	width: 190px;
	border-bottom: 4px solid #fea96b;
}

#home-block p strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	display: block;
	margin: 0px 0px 10px;
	font-size: 115%;
}

/* =============================================================================
   Content
   ========================================================================== */
#content {
	background: #fff;
	width: 100%;
	min-width: 980px;
}

#content .container {
	padding: 70px 0 60px;
	overflow: hidden;
}

#content h2 {
	color: #232323;
	font-size: 200%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;	
	line-height: 100%;
	margin: 0px 0px 30px;
}

#content h3 {
	color: #232323;
	font-size: 112%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	font-style: italic;	
	line-height: 100%;
	margin: 0px 0px 24px;
}	

.home #content h3 {
	margin: 0px 0px 44px;
}

#content h4 {
	margin: 40px 0px 10px;
}	

#content p,
#content li {
	font-size: 87%;
	line-height: 175%;	
	margin: 0px 0px 20px;
}

.home #content .col.left {
	width: 400px;	
	margin-right: 70px;	
}

#content .emergency {
	background: url(/wp-content/themes/dalkeithdental/images/emergency-bg.gif) no-repeat right 18px;	
	border: 1px solid #cecece;
	padding: 23px 20px 1px;
	width: 358px;
	margin: 24px 0px 0px;
	display: block;
}

#content .emergency h3 {
	color: #6dc6ab;
	font-size: 112%;
	line-height: 140%;
	margin: 0px 0px 15px;
}	

#content .hours {
	width: 200px;	
	float: left;
}

#content .hours h3.bottom {
	margin: 0px 0px 20px;
}

#content .hours h3 {
	margin: 0px 0px 49px;	
}

#content .hours ul {
	margin: 0px 0px 40px;
	padding: 0px;	
}

#content .hours li {
	line-height: 100%;
	list-style: none;
	font-weight: 700;
	border-bottom: 1px dashed #d7d7d7;
	padding: 0px 0px 10px;	
	margin: 0 0 10px;
}

#content .hours img {
	opacity: 1;
	transition: all .3s ease-in-out;
}

#content .hours:hover img {
	opacity: 0.8;
	transition: all .3s ease-in-out;
	cursor: pointer;
}

#content .hours strong,
#content .enquiries strong {
	color: #6dc6ab;
}	

#content .enquiries a {
	color: #fea96b;
	text-decoration: none !important;
}

#content .enquiries {
	width: 232px;
	float: right;
}

.home #content .enquiries {
	margin-left: 78px;	
}

/* =============================================================================
   Inner Pages
   ========================================================================== */
#content .col.left {
	width: 673px;	
	margin-right: 0px;	
}

#content img.map {
	margin: 0px 0px 50px;
}

#content h3.after {
	margin: 60px 0px 24px;
}	

#content ul.staff {
	margin: 50px 0px 0px;
	padding: 20px 0 0;
	border-top: 1px dashed #d7d7d7;
}

#content ul.staff li {
	border-bottom: 1px dashed #d7d7d7;	
	padding: 5px 0 25px;
	overflow: hidden;
	font-size: 100%;
}

#content ul.staff li .img {
	float: right;
	position: relative;
	/* width: 104px;
	height: 104px; */
	margin: 0px;
	text-align: right;
	width: 25%;
}

/* #content ul.staff li .img img.circle {
	position: absolute;
	z-index: 9999;
} */

#content ul.staff li .img img {
	/* position: absolute;
	top: 0px;
	left: 0px; */
	max-width: 110px;
}

#content ul.staff li .staff-content {
	float: left;
	width: 70%;
}

#content ul.staff li h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	margin:  0px 0px 15px;
	font-style: normal;
}	

#content ul.staff li h3.non-italic {
	font-style: normal;
}

#content ul.staff li p {
	/*width: 539px;*/
	float: left;	
	line-height: 175%;
	font-size: 87%;
	/* width: 649px; */
}

#content .styled-tick-list ul {
	margin: 0px 0px 20px 37px;
	padding: 0px;
}

#content .styled-tick-list ul li {
	background: url(/wp-content/themes/dalkeithdental/images/tick.png) no-repeat left 5px;
	padding: 0 0 7px 18px;
	margin: 0px;
	list-style: none;
}

#content ul.questions {
	padding: 0px;
	margin: 0px;
}	

#content ul.questions li {
	list-style: none;
	margin: 0px 0px 5px;
}

.backtotop {
	display: none;
}

/* =============================================================================
   Contact Page
   ========================================================================== */
.contact #content .enquiries {
	width: 673px;
	float: left;	
}

.contact #content .col.left {
	float: right;
	width: 231px;
}

.contact #content .hours {
    float: none;
    width: 231px;
}

.acf-map {
	width: 978px;
	height: 265px;
	margin: 0 auto;
	border: 1px solid #cbcccc;
}

.contact #banner h2 {
	float: left;
	width: 40%;
	margin: 26px 0px 40px;
}

#banner .address p {
	background: url(/wp-content/themes/dalkeithdental/images/icon-address.png) no-repeat 8px top;
	padding: 4px 0 4px 40px;
	margin: 26px 0 40px;
	font-size: 16px;
	font-weight: 700;
	float: right;
	width: 42%;
	text-align: right;
	line-height: 180%;
	vertical-align: top;
}	

.contact #content .hours h3 {
	margin: 0px 0px 30px;
}	

.contact #content .hours ul.details {
	margin: 0px 0px 40px;
	padding: 0px;	
}

.contact #content .hours ul.details li {
	line-height: 100%;
	list-style: none;
	font-weight: 700;
	border-bottom: 1px dashed #d7d7d7;
	padding: 0px 0px 10px;	
	margin: 0 0 10px;
	color: #929292;
}

.contact #content .hours ul.details li.email {
	line-height: 120%;
}

.contact #content .hours ul.details strong {
	color: #232323;
}	

.contact #content .hours ul.details li a {
	color: #929292;
	text-decoration: none !important;
}

.home-contact #banner {
	background: none;
	padding-top: 15px;
}

.home-contact #banner .container {
	padding: 0;
}


/* =============================================================================
   Contact Form
   ========================================================================== */
form,
.form-group,
.gform_wrapper li {
	overflow: hidden;
	width: 100%;	
}

form.generated label {
	display: none;
}

form input.text,
.gform_wrapper li input[type="text"],
form textarea {
	height: 46px;
	background: #f9f9f9;
	border: 1px solid #d7d7d7;
	margin: 0px 0px 8px!important;
	padding: 5px 10px!important;
	display: block;
	color: #000;
	font-family: 'Roboto', sans-serif!important;
	font-size: 87%!important;
}

form input.text,
.gform_wrapper li input[type="text"] {
	float: right;
	background-image: url(/wp-content/themes/dalkeithdental/images/form-icons.gif);
	background-repeat: no-repeat;
	background-position: 0px -6px!important;	
	padding: 5px 10px 5px 60px!important;
}

form input#input_1_4 {
	background-position: 0px -61px;
}

form input#input_1_2 {
	background-position: 0px -116px;
}

form textarea {
	height: 160px;
	min-height: 160px;
	max-height: 160px;
	width: 210px;
	min-width: 210px;
	margin: 0px 0px 7px;
}

body.home .gform_wrapper #field_1_10 {
	margin: 0!important;
}

.gform_wrapper .ginput_container.ginput_recaptcha {
	transform: scale(0.7);
	margin-left: -35px;
}

body.page-template-contact .gform_wrapper .ginput_container.ginput_recaptcha {
	transform: scale(1);
	margin-left: 0;
}

.gform_wrapper .gform_footer {
	margin-top: 0!important;
	padding: 16px 16px 10px 0!important;
}

.gform_wrapper .gform_footer input {
	width: 100%!important;
	background: #6dc6ab;
	color: #fff;	
	border: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px!important;
	height: 72px;
	padding: 0px 22px;
	margin: 0!important;
	display: block;
	text-align: left;
	background: url(/wp-content/themes/dalkeithdental/images/cta-arrow.png) #6dc6ab no-repeat right 31px;
	opacity: 1;
	transition: all .3s ease-in-out;
	max-width: 232px;
}

.gform_wrapper .gform_footer input:hover {
	opacity: 0.8;
	transition: all .3s ease-in-out;
	box-shadow: 0px 0px 2px #6dc6ab;
	cursor: pointer;
}

span.error {
	color: #ff0000;
	font-size: 87%;
}

#gallery-1 img {border: none!important;}	

/* Contact Page Form */
.contact form input.text, 
.contact form textarea {
	width: 601px;
}

.contact form textarea {
	width: 651px;
	min-width: 651px
}

/* =============================================================================
   Gravity Forms Specifics
   ========================================================================== */

.gform_wrapper {
	margin-top: 0!important;
}

.gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: calc(100% - 16px);
    margin-bottom: 16px;
    font-size: 87%;
    line-height: 165%;
}


/* =============================================================================
   Logos
   ========================================================================== */
#content .logos {
	clear: both;
	width: 650px;
	margin: 0 auto;
	overflow: hidden;
	padding: 60px 0 0;
	text-align: center;
}

#content .logos a {
	display: block;
	max-width: 160px;
	margin: 0 15px 0;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

#content .logos a.center {
	display: block;
	margin: -7px 40px 0;
	max-width: 160px;
}

#content .logos a img {
	width: 100%;
}

/* Inner Logos */
#content .logos.inner {
	margin: 0;
	padding: 30px 0 0;
}
#content .logos.inner img {
	width: auto;
}

/* =============================================================================
   Promo Block
   ========================================================================== */
#promo {
	background: #1b1b1b;
	width: 100%;
	min-width: 980px;
	height: 161px;
}	

#promo .container {
	overflow: hidden;
}

#promo p {
	background: url(/wp-content/themes/dalkeithdental/images/dalkeith-dental.jpg) no-repeat 35px top;	
	padding: 17px 35px 17px 145px;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 225%;
	line-height: 160%;
	margin: 34px 0px;
}

#promo p strong {
	color: #fea96b;
	font-weight: 700;
	font-size: 83%;
	font-family: 'Roboto', sans-serif;	
}

#promo p a {
	color: #fea96b;
	text-decoration: none !important;
}

/* =============================================================================
   Footer
   ========================================================================== */
#footer {
	padding: 0;
	background: url(/wp-content/themes/dalkeithdental/images/footer-bg.gif) #fff repeat-x left top;
	width: 100%;
	min-width: 980px;
}

#footer .container {
	padding: 60px 0 30px;
	overflow: hidden;
}

#footer .left,
#footer .right {
	width: 47%;
}	

#footer ul.nav {
	margin: 0px 10px 0px 0px;
	padding:  20px 0px 0px;	
	float: left;
}

#footer ul.nav li {
	font-size: 13px;
	float: left;
	list-style: none;
}

#footer ul.nav li a {
	color: #666;
	text-decoration: none;
	padding: 0px 6px;
	border-right: 1px solid #b7b7b7;
}

#footer ul.nav li a.first {
	padding: 0px 6px 0px 0px;
}

#footer ul.nav li:last-child a {
	border-right: 0px solid #b7b7b7;
	padding: 0 0 0 6px;
}

#footer ul.nav ul {
	display: none;	
}

#footer p.fb {
	width: 34px;
	float: left;	
	margin: 15px 0px 0px;
}

#footer p.copyright {
	color: #666;
	font-size: 14px;
	line-height: 130%;
	margin: 23px 0px 8px;
	text-align: right;
}

#footer p.copyright a {
	padding: 0px;
	position: relative;
}	

#footer p.copyright a img {
	position: relative;
	top: -1px;
}

#footer .footer-accreditation {
	list-style: none;
	padding: 0;
	margin: 15px 0 0;
	text-align: right;
}

#footer .footer-accreditation li {
	display: inline-block;
	margin-left: 10px;
	vertical-align: top;
}

#footer .footer-accreditation li p {
	margin: 0 10px;
}

#footer .footer-accreditation li p img {
}

.social-icons {
	clear: both;
	margin-top: 10px;
	float: left;
}

.social-icons h4 {
	display: none;
}

.social-icons ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social-icons li {text-align: center; line-height: 35px; display: inline-block; margin: 0 3px;}
.social-icons li a {color: #fff;
    background: #3b5898;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    text-decoration: none;}


/* =============================================================================
   Smaller screens
   ========================================================================== */
@media only screen and (max-width: 1199px) {

}

/* =============================================================================
   Mobile
   ========================================================================== */
@media handheld , only screen and (max-width: 767px) {
	#header,
	#header h1,
	#header h1 a,
	#header h1 img,
	#nav,
	#nav ul ul,
	ol#slides,
	#slider,
	#slider .text,
	#home-block,
	#banner,
	#content,
	.contact #banner h2,
	#banner .address p,
	#content ul.staff li p,
	#content .col.left,
	#content .enquiries,
	#content .logos,
	#content .emergency,
	#content .hours,
	#promo,
	iframe.banner-map,
	#footer {width: 100%!important; min-width: 0!important; box-sizing: border-box;}
	
	#header,
	#header h1,
	#header h1 a,
	#header h1 img,
	#nav,
	#home-block {height: auto!important;}
	
	img {max-width: 100%; /*width: auto!important; height: auto!important;*/}
	.left {display: block; float: none;}
	.right {display: block; float: none;}
	
	form input.text,
	.contact form input.text {width: 100%; float: none; box-sizing: border-box; height: 45px; font-size: 16px;}
	form textarea,
	.contact form textarea {width: 100%; float: none; box-sizing: border-box; min-width: 0; max-width: none; font-size: 16px;}
	
	#header {overflow: hidden; padding: 0 10px;}
	#header h1 img {position: relative; z-index: 10;}
	#header h1 span {position: absolute; top: 0; left: 0;}
	#header .fb {z-index: 100; top: -5px; float: left;}
	#header .social {float: right; width: auto; text-align: center; display: inline-block; padding: 0; position: relative; top: -8px; z-index: 11;}
	#header .social p {padding: 10px 0px 10px 40px; margin: 0; font-size: 16px; background-position: center left;}
	#nav ul {display: none;}
	#nav ul li {float: none; display: block; width: 100%;}
	#nav ul li a {padding: 10px 18px; font-size: 13px;}
	#nav ul li:hover > ul {display: block;}
	#nav ul ul {width: 100%; position: relative; top: 0; overflow: hidden; padding: 0;}
	#nav .mobile-menu {display: block;}
	
	#slider {height: auto!important;}
	#slider .text {padding: 20px!important;}
	#slider .text h2 {font-size: 20px!important; margin: 55% 0 12px!important;}
	#slider .text p {font-size: 16px!important;}
	#slider .text .btn {height: auto!important; background-position: right 17px!important;}
	#slider .text .btn {font-size: 20px!important; padding: 15px 20px!important; font-size: 15px!important;}
	#slides li {background-size: 200% auto!important; height: auto!important;}
	.rhino-container {height: 460px!important;}
	ul.rslides_tabs {width: 100%; min-width: 0; padding: 0 20px!important; box-sizing: border-box;}
	ol#slides {height: 460px!important;}
	ol.rhino-bullets {padding: 0 20px!important;}
	#banner {padding: 70px 15px 10px;}
	#banner h2 {line-height: 35px; margin: 15px 0 20px;}
	#banner .left {width: 100%; float: none;}
	#banner img {float: none; /* width: auto; height: auto;*/}
	#content .container {padding: 30px 20px;}
	#content .styled-tick-list ul {margin-left: 10px;}
	#content .styled-tick-list ul li {padding-left: 25px;}
	#content .emergency {margin-bottom: 40px;}
	#content img.map {margin-bottom: 20px;}
	#content .hours {margin-bottom: 40px;}
	#content .hours h3 {margin-bottom: 20px;}
	#content .logos.inner {margin-bottom: 40px;}
	#content .logos a {float: none; display: inline-block; vertical-align: top; width: 28%; padding: 0 5px;}
	#content .logos a img {width: 100%; height: auto!important;}
	#content .logos a.center {display: inline-block; margin: 0; max-width: 160px;}
	.home #content .col.left {margin-right: 0; width: 100%; min-width: 0;}
	.home #content .enquiries {margin-left: 0; width: 100%; min-width: 0;}
	.home #content h3 {margin-bottom: 20px;}
	#home-block ul {padding: 50px 20px;}
	#home-block ul li {width: 100%; margin: 0 0 20px;}
	#home-block .img {width: 100%; margin: 0; height: auto;}
	#home-block img {width: 100%!important; }
	#home-block p {width: 100%; padding: 15px; box-sizing: border-box;}
	#content .logos {margin-bottom: 40px;}
	
	#content ul.staff li .img {float: none; width: 100%; text-align: left; margin-bottom: 15px;}
	#content ul.staff li .staff-content {float: none; width: 100%;}
	div.gallery .gallery-item img {width: auto!important; height: auto!important;}
	
	#faq-list-anchor {position: relative; top: -15px; display: block;}
	.backtotop {font-size: 12px; display: inline-block;}
	
	#promo p {background-position: 15px top; padding: 0px 15px 0px 125px; font-size: 19px; line-height: 30px; margin: 34px 0px; height: 95px;}
	#footer .left,
	#footer .right {width: 100%; float: none; overflow: hidden; text-align: center;}
	#footer ul.nav {text-align: center; float: none; display: block;}
	#footer ul.nav li {display: inline-block; vertical-align: top; float: none;}
	#footer p.fb {display: inline-block; float: none;}
	#footer p.copyright {text-align: center;}
	#footer .footer-accreditation {text-align: center; }
	#footer .footer-accreditation li {width: 45%;}
	#footer .footer-accreditation li p {margin: 0;}
	#footer .footer-accreditation li img {width: auto; height: auto!important; max-width: 100%;}
	
	.social-icons {float: none;}
	.acf-map {width: 100%;}
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
	.rhino-container {height: 620px!important;}
	ol#slides {height: 620px!important;}
}

@media only screen and (min-width: 420px) and (max-width: 600px) {
	.rhino-container {height: 530px!important;}
	ol#slides {height: 530px!important;}
}